clc
Tsim=15;
delta=10;
sim('RIT_03');

figure(1)
plot(y.Time,y.Data,z.Time,z.Data,'LineWidth',2),grid
title('Uscita y(t) e predizione z(t)')
xlabel('Time [sec]')
set(gca,'FontSize',14)
legend('y(t)','z(t)')